"""/*
Google Font読み込み

font-family: 'Noto Serif Japanese', serif;
font-family: 'Noto Serif Japanese', serif;

*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Japanese&family=Noto+Serif+Japanese:wght@400;700&display=swap');


.fieldsets{
  background: #f5f3ef; /*←ここのカラーコードを変える（背景色）*/
}

p{
  font-size: 14px;
  color: #1d1d00; /*←ここのカラーコードを変える（文字色）*/
}


/* ヘッダー */

.form-top{
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 40px;
  border-radius: 0;
  background: linear-gradient(180deg,  #f5f3ef 100%,
  rgba(244, 240, 231, 0.75) 52%,
  rgba(22, 21, 27, 0.08) 75%,
  rgba(22, 21, 27, 0) 100%); /*←ここのカラーコードを変える（背景色のグラデーション）*/
}
.form-top .form-top-left{
  padding-top: 0;

}

.form-top .form-top-left p{
  padding: 20px;
  line-height: 2;
  color: #1d1d00;   /*←ここのカラーコードを変える（文字色）*/
  font-size: 14px;
  line-height: 2.14;
  background: #FFFFFF; /*←ここのカラーコードを変える（背景色）*/
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25); /*←ここのカラーコードを変える（影の色）*/
  margin-bottom: 0;

  opacity: 0;
  animation: fadeIn 1s .5s ease-in-out forwards;
}

.form-top .form-top-left h3{
  opacity: 0;
  animation: fadeIn 1s .25s ease-in-out forwards;

  padding: 215px 30px 0;
  margin-bottom: 80px;
  color: #1d1d00; /*←ここのカラーコードを変える（文字色）*/
  width: 100%;
  font-size: 16px;
  text-align: center;


}
.form-top .form-top-left h3::before{
  display: block;
  content: 'Lash Wellness Check'; /*←ここのテキストを変える（改行NG）*/
  color: #1d1d00; /*←ここのカラーコードを変える（文字色）*/
  font-size: 32px;
  font-weight: 400;
  line-height: 1.333125;
  margin-bottom: 50px;
  text-align: center;
  font-family: 'Playfair Display', serif;
}
.form-top .form-top-left h3::after{
  content: '';
  display: block;
  width: 275px;
  height: 1px;
  background: 1d1d00; /*←ここのカラーコードを変える（下線の色）*/
  margin: 20px auto 0;
}


/* フォーム下全体 */

.form-bottom{
  background: #ffffff;
}
.form-editor{
  opacity: 0;
  animation: fadeIn 1s .5s ease-in-out forwards;
}
@keyframes fadeIn {
  0%{
    opacity: 0;
    transform: translateY(5px);
  }
  100%{
    opacity: 1;
    transform: translateY(0);
  }

}

/* 背景画像 */

/* リンクの色 */
a{
  color: #0558B7; /*←ここのカラーコードを変える（文字色）*/
  text-decoration: underline;
}


/* 見出しを初期化 */
.description-md-title{
  display: flex;
  background-color: initial;
  color: initial;
  padding: initial;
  margin: initial;
  box-shadow: initial;
}

/* 中見出し */
h4.description-md-title{
  padding: 0 8px;
  display: inline;
  color: #1d1d00;  /*←ここのカラーコードを変える（文字色）*/
  font-weight: bold;
  background: #fff;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.46;
  font-family: 'Noto Serif Japanese', serif;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  line-height: 1.58333333;
}

h4.description-md-title + * {
  margin-top: 20px;
}


/* 小見出し */
h5.description-title{
  color: #1d1d00; /*←ここのカラーコードを変える(文字色)*/
  display: inline-block;
  font-size: 18px;
  padding-bottom: 15px;
  border-bottom: 1px solid #362017;  /*←ここのカラーコードを変える*/
  font-family: 'Noto Serif Japanese', serif;
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 12px;
}



/* ボタン */
.btn{
  background: #362017;  /*←ここのカラーコードを変える（背景色）*/
  border-color: #362017; /*←ここのカラーコードを変える（枠色）*/
  color: #fff;
  padding: 10px;
  border-radius: 100rem;
  overflow: hidden;
  position: relative;
  font-family: 'Noto Serif Japanese', serif;
  letter-spacing: 50%;
  font-weight: 400;
  font-size: 24px;
}
.btn-primary:hover{
  border-color: #b5d6ed; /*←ここのカラーコードを変える（枠色）*/
}
.btn-primary:hover{
  background: #b5d6ed;  /*←ここのカラーコードを変える（背景色）*/
}

.btn::after{
  content: '';
  position: absolute;
  top: -10%;
  left: -20%;
  width: 40px;
  height: 100%;
  transform: scale(2) rotate(20deg);
  background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, .5) 100%, rgba(255, 255, 255, 0) 0%);

  /* アニメーション */
  animation-name: shiny;
  animation-duration: 2s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}
@keyframes shiny {
  0% {
      transform: scale(0) rotate(25deg);
      opacity: 0;
  }

  50% {
      transform: scale(1) rotate(25deg);
      opacity: 1;
  }

  100% {
      transform: scale(50) rotate(25deg);
      opacity: 0;
  }
}



/* フォームのカスタマイズ */
/* テキスト入力 */
.form-control{
  border-color: #AFAFAF; /*←ここのカラーコードを変える*/
}
.form-control:focus{
  border-color: #AFAFAF; /*←ここのカラーコードを変える*/
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
}

/* ラジオボタン */
.radio-inline input[type=radio]:after, .radio input[type=radio]:after, input[type=radio]:after{
  border-color: #AFAFAF; /*←ここのカラーコードを変える*/
  background: #fff;
}

/* ラジオボタン：選択時の中丸 */
.radio-inline input[type=radio]:before, .radio input[type=radio]:before, input[type=radio]:before{
  background-color: #362017; /*←ここのカラーコードを変える*/
  z-index: 1;
}
/* ラジオボタン：選択時の外丸 */
.radio-inline input[type=radio]:checked:after, .radio input[type=radio]:checked:after, input[type=radio]:checked:after{
  border-color: #AFAFAF; /*←ここのカラーコードを変える*/
  background: #fff;
}

/* チェックボックス */
.checkbox-inline input[type=checkbox]:after, .checkbox input[type=checkbox]:after, input[type=checkbox]:after{
  border-color: #AFAFAF; /*←ここのカラーコードを変える*/
  background: #fff;
}
.checkbox-inline input[type=checkbox]:checked:after, .checkbox input[type=checkbox]:checked:after, input[type=checkbox]:checked:after{
  background-color: #362017; /*←ここのカラーコードを変える*/
}
.checkbox-inline input[type=checkbox]:checked:after, .checkbox input[type=checkbox]:checked:after, input[type=checkbox]:checked:after,.checkbox-inline input[type=checkbox]:focus:after, .checkbox input[type=checkbox]:focus:after, input[type=checkbox]:focus:after{
  border-color: #362017; /*←ここのカラーコードを変える*/
}

/* 入力後の文字色 */
.has-success .checkbox, .has-success .checkbox-inline, .has-success.checkbox-inline label, .has-success.checkbox label, .has-success .control-label, .has-success .help-block, .has-success .radio, .has-success .radio-inline, .has-success.radio-inline label, .has-success.radio label{
  color: inherit /*←ここのカラーコードを変える*/
}

.has-success .form-control{
  border-color: #AFAFAF; /*←ここのカラーコードを変える*/
}

/* 必須項目のラベル */
.label-danger{
  background-color: #1d1d00; /*←ここのカラーコードを変える*/
}
.form-group .form-text > .text-break{
  margin-bottom: 16px;
}
.form-group{
  padding-top: 20px;
  margin-bottom: 20px;
  color: #663434; /*←ここのカラーコードを変える*/
}




@media (max-width: 767px){

  .form-bottom {
    padding: 25px 15px;
  }
}"""